techseria - Feature #377

test task 8 th aug
08/08/2019 09:03 AM - binit patel

Status: Rejected
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 09:03
End_timestamp: 09:04
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 397
Rating:

Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 08/08/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 157
org_id: 87
branch_id: 217
sv_groupid: 169
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 08/08/2019 03:33 AM - Krishna Viroja

- Status changed from New to Rejected

Medical emergency

12/21/2025

1/1
